body {
        background: #8E04D9;
        background-image: 
url('https://i.imgur.com/stbCheQ.png'),
url('http://i.imgur.com/2oMWFir.png');
background-position: top, top right;
background-repeat: repeat-y, repeat-y;
background-attachment: scroll, scroll;
}

a.post_no {
        color: #F516EA;
}
p.intro span.name {
        color: hotpink;
}
div.post.reply,.post.op {
        background: #0AEF19;
}